/**************************************************************************************************************/
/********** Personal styles for Internet Explorer *************************************************************/
html {height: 100%;}
body {overflow: hidden; height: 100%;}
div.data,
div.form,
div.form div.enter-btn { zoom: 1; }
div.auth div.m { zoom: 1; }

table.auth {/*position: absolute !important; margin-top: -140px; margin-left: -250px; width: 500px; left: 50%;*/ /*height: 100%;*/}

td.auth-case {height: 100%; vertical-align: middle;}

table.auth td table td {height: auto; vertical-align: inherit;}

table.auth.storage {position*: absolute; top*: 50%; margin-top*: -100px; margin-left*: -250px;}
div.form div.textfield input.checkbox { vertical-align: -5px; }
div.footer-load {zoom: 1;}
/*table.auth.lost-pass {position: absolute !important; margin-top: -110px; margin-left: -250px; width: 500px;}*/